{
  "project_info": {
    "project_number": "944507974954",
    "project_id": "dumpster-photo-recovery",
    "storage_bucket": "dumpster-photo-recovery.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:944507974954:android:1309986ccc55e242589a53",
        "android_client_info": {
          "package_name": "com.baloota.photorecyclebin.awm.sp"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDBejd5HFvww_CVve-aFYRBjR-d6XwIBFA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}